{
  "_args": [
    [
      {
        "raw": "javascript-lemmatizer@0.0.2",
        "scope": null,
        "escapedName": "javascript-lemmatizer",
        "name": "javascript-lemmatizer",
        "rawSpec": "0.0.2",
        "spec": "0.0.2",
        "type": "version"
      },
      "/home/kieffer/tdm/ez-indexation/node_modules/rd-teeft"
    ]
  ],
  "_from": "javascript-lemmatizer@0.0.2",
  "_id": "javascript-lemmatizer@0.0.2",
  "_inCache": true,
  "_location": "/javascript-lemmatizer",
  "_nodeVersion": "4.2.2",
  "_npmUser": {
    "name": "ronami",
    "email": "ronen.amiel@gmail.com"
  },
  "_npmVersion": "2.14.7",
  "_phantomChildren": {},
  "_requested": {
    "raw": "javascript-lemmatizer@0.0.2",
    "scope": null,
    "escapedName": "javascript-lemmatizer",
    "name": "javascript-lemmatizer",
    "rawSpec": "0.0.2",
    "spec": "0.0.2",
    "type": "version"
  },
  "_requiredBy": [
    "/rd-teeft"
  ],
  "_resolved": "https://registry.npmjs.org/javascript-lemmatizer/-/javascript-lemmatizer-0.0.2.tgz",
  "_shasum": "5801f28c66c60f0ad379f2948ca26ff9c1d78327",
  "_shrinkwrap": null,
  "_spec": "javascript-lemmatizer@0.0.2",
  "_where": "/home/kieffer/tdm/ez-indexation/node_modules/rd-teeft",
  "dependencies": {
    "underscore": "^1.8.3"
  },
  "description": "JavaScript Lemmatizer ====",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "shasum": "5801f28c66c60f0ad379f2948ca26ff9c1d78327",
    "tarball": "https://registry.npmjs.org/javascript-lemmatizer/-/javascript-lemmatizer-0.0.2.tgz"
  },
  "engines": {
    "node": "~0.10.0 || ~0.12.0"
  },
  "gitHead": "32aaeecc433c48996bc8a705a9a5fa0d91a041ac",
  "main": "js/lemmatizer.js",
  "maintainers": [
    {
      "name": "ronami",
      "email": "ronen.amiel@gmail.com"
    }
  ],
  "name": "javascript-lemmatizer",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "scripts": {},
  "version": "0.0.2",
  "warnings": [
    {
      "code": "ENOTSUP",
      "required": {
        "node": "~0.10.0 || ~0.12.0"
      },
      "pkgid": "javascript-lemmatizer@0.0.2"
    }
  ]
}
